Subject: Re: bug#2802: 23.0.90; Down/up arrows not working properly

From: Stefan Monnier <[email-masked]>
Date: Sat, 28 Mar 2009 00:21:27 -0400

> On a long line, the up/down arrows should go to the next buffer line.
> In this version of emacs, it goes up/down to the next screen line
> instead.  If this was not a bug, there should be an option to disable
> this feature.

Please read the NEWS.  It should answer both questions.

        Stefan